#container{
  width: 100%;
}

#header{
  height: auto;
  background-image: url(images/header.png);
  background-size: 100% 100%;
  position: relative;
  text-align: center;
  padding-bottom: 5px;
}

#header #logo{
  position: static;
  max-width: 80%;
}


#header #contacts{
  display: none;
}
#pagehome #header #contacts{
  display: block;
  position: static;
  text-align: center;
}

#navbar{
  height: auto;
  background-image: url(images/navbar.png);
  background-size: 100% 100%;
}

#navbar ul{
  list-style-type: none;
  margin: 0;
}

#navbar.mobilenavgone{
  height: 34px;
  overflow: hidden;
}

#navbar #mobilenav{
  display: block;
}


#navbar li{
  display: block;
  padding: 0;
}

#navbar a{
  padding: 0 15px 0 15px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border-top: 1px solid #FFFFFF;
}

#navbar a:hover{
  background-color: #38561B;
}

#navbar .current, #navbar .current:hover{
  background-color: #38561B;
}


#photo{
  display: none;
}
#mobilephoto{
  display: block;
}
#mobilephoto img{
  width: 100%;
  display: block;
}


#qualmark{
  margin-top: 10px;
  margin-right: 10px;
}

#content{
  padding: 10px;
}


#content #left{
  float: none; 
  width: 100%;
}

#content #right{
  float: none; 
  width: 100%;
  margin-left: 0;
  margin-top: 30px;
}

#testimonial #more{
  display:none;
}


.photo{
  border: 5px solid #FFFFFF;
  box-shadow: 0 0 10px #666666;
  max-width: 90%;
  margin: 0 auto;

}
.image{
  text-align: center;
}




.rightphoto{
  float:none;
  width:100%;
  margin: 0;
  text-align: center;
}

.rightphoto img{
  border: 5px solid #FFFFFF;
  box-shadow: 0 0 10px #666666;
  margin: 0;
  max-width: 90%;
}

iframe{
  width: 100% !important;
}
